[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Firefox upgrade



Henk Altena wrote:
Matthew Miller wrote:
On Tue, Aug 29, 2006 at 01:57:18PM +0200, Henk Altena wrote:
Recently I upgraded the default installed firefox (FC5_64) firefox-1.5.0.1-9 to version 1.5.0.6-2 Suddenly I can not access any https site. Firefox gives an error: no PERSONAL SECURITY MANAGER installed. In the 'old' version in prefences-advanced-security devices is a lot of information BUT in the upgraded version the same page is EMPTY.
How can I solve this problem ?

How did you do the upgrade?

Different ways:
1. Deleted the old version and downloaded the upgraded version from Fedora Extras.
Problem detected.

2. Then I did an upgrade thru YUM. Problem still exists. It makes no difference if I delete the old package or not.

Henk

How did you resolve this ?

I just upgraded FC4 to FC6, and because of this, I cant do https,
so I cant even file a bugzilla


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]